{
  "schema_version": "1.4.0",
  "id": "GHSA-x44w-r4m7-73mv",
  "modified": "2022-05-17T05:45:28Z",
  "published": "2022-05-17T05:45:28Z",
  "aliases": [
    "CVE-2010-3792"
  ],
  "details": "Integer signedness error in QuickTime in Apple Mac OS X 10.6.x before 10.6.5 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted MPEG movie file.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-3792"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2010//Dec/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2010//Nov/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT4435"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT4447"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1024729"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-11-16T22:00:00Z"
  }
}